InstallationΒΆ

To use iZiSwap-sdk, first install it using pip:

$ npm install iziswap-sdk